#body-div-1{
    width: 100%;
    height: calc(100vh - 80px);
}
#body-div-1-slide{
    height: 100%;
    width: 100%;
}
.body-div-1-slide{
    height: calc(100vh - 80px);
    width: 100%;
    display: flex;
}
.body-div-1-slide img{
    width: 100%;
}
#body-div-2{
    width: 100%;
    height: 80px;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-around;
    align-content: center;
    flex-wrap: nowrap;
    overflow: hidden;
        box-shadow: 0 0 20px 0 #000000ab;
}
.body-div-2-item{
    display: grid;
    row-gap: 5px;
    height: 100%;
    align-content: center;
    transition: all 500ms linear;
    cursor: default;
}
.body-div-2-item:hover{
    scale: 1.2;
}
.body-div-2-item-head{
    font-size: 1.5em;
    font-weight: 700;
    display: flex;
    justify-content: center;
}
.body-div-2-item-foot{
        text-align: center;
    font-size: 0.8em;
}
#body-div-3{
    margin: 70px auto;
    width: 90%;
}
#body-div-3-tit{
display: flex;
row-gap: 20px;
    flex-wrap: nowrap;
    text-wrap: nowrap;
    column-gap: 100px;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}
@media (max-width:750px) {
    #body-div-3-tit{flex-wrap: wrap;}
}
#body-div-3-tit h2{
    font-size: 2em;
}
#body-div-3-nav-box{
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
#body-div-3-nav{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    width: 100%;
    max-width: 900px;
    border: 2px solid #0000ff;
    border-radius: 5px;
    height: 50px;
    align-items: center;
    overflow: hidden;
    column-gap: 5px;
    background-color: #fff;
}
@media (max-width:550px) {
    #body-div-3-nav{
        flex-wrap: wrap;
        height: auto;
    }
}
.body-div-3-nav-item:hover{
    background-color: #0038a6!important;
    color: #fff!important;
}
.body-div-3-nav-item{
    padding: 0 20px;
    border-radius: 5px;
    height: 50px;
    display: grid;
    align-items: center;
    width: 100%;
    justify-items: center;
    cursor: pointer;
    transition: background-color 100ms linear;
}
#body-div-3-nav-item-1{
    background-color: #0038a6;
    color: #fff;
}
.body-div-3-data{
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 80px;
    line-height: 40px;
    margin-top: 40px;
    transition: all 800ms ease-out;
}
@media (max-width:900px) {
    .body-div-3-data{
        flex-wrap: wrap;
        flex-direction: column-reverse;
        max-width: 100%;
    }
    .body-div-3-data-img img{
        width: 100%!important;
        max-width: 400px;
    }
}
.body-div-3-data-img img{
    width: 400px;
    height: 300px;
    border-radius: 10px;
    object-fit: cover;
}

#body-div-3-data-2,#body-div-3-data-3{
    display: none;
}

#body-div-4,#body-div-5,#body-div-6,#body-div-7{
    width: 95%;
    min-height: 200px;
    margin: 0 auto;
}
#body-div-4-title-box,#body-div-5-title-box,#body-div-6-title-box{
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    text-wrap: nowrap;
    column-gap: 20px;
}
#body-div-4-title,#body-div-5-title{
    font-size: 1.5em;
    font-weight: 500;
}
#body-div-4-title-line,#body-div-5-title-line{
    width: 100%;
    height: 3px;
    background-color: #000;
    border-radius: 5px;
}
#body-div-4-data-box{
    width: 95%;
    margin: 0 auto;
    display: grid;
    justify-content: center;
    row-gap: 15px;
    margin-top: 10px;
}
.body-div-4-data{
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 10px;
    box-sizing: border-box;
    border: 2px solid #000;
    column-gap: 15px;
    transition: background-color 300ms linear;
}
.body-div-4-data-img{
    width: 200px;
    height: 150px;
    display: grid;
    align-items: center;
    justify-content: center;
    justify-items: center;
}
.body-div-4-data-img img{
    width: 190px;
    height: 140px;
    object-fit: cover;
    border-radius: 4px;
    transition: all 300ms linear;
}
.body-div-4-data-text{
    color: #000 !important;
    display: flex;
    flex-wrap: wrap;
    align-content: space-around;
    width: calc(100% - 250px);
}
@media (max-width:640px) {

    .body-div-4-data{
        flex-wrap: wrap;
    }
    .body-div-4-data-text{
        width: 100%;
        align-content: space-around;
        justify-content: center;
    }
    .body-div-4-data-img{
        width: 100%;
    }
}
.body-div-4-data:hover{
    background-color: #b3d4fc8c;
}
@media (min-width:640px) {
    .body-div-4-data:hover .body-div-4-data-img img{
        width: 100%;
        height: 100%;
    }
}
.body-div-4-data-text-title{
    font-size: 1em;
    font-weight: 500;
    line-height: 30px;
}
.body-div-4-data-text-p{
    font-size: 0.9em;
    line-height: 25px;
}
.body-div-4-data-text-foot{
    font-size: 0.7em;
}
#body-div-4-more,#body-div-5-more{
    width: 100%;
    height: 30px;
    border-radius: 3px;
    background-color: #0038a6;
    color: #fff!important;
    display: flex;
    justify-content: center;
    align-items: center;
}
#body-div-5{
    margin: 70px auto;
}

#body-div-5-items-box{
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 10px 0 #000;
    border-radius: 5px;
    padding: 0 0 30px;
}

#body-div-5-items-title-box{
    width: 95%;
    font-size: 1.2em;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    border-bottom: 2px solid #00000047;
    padding: 20px 0 15px;
}
.body-div-5-item{
    display: flex;
    flex-wrap: nowrap;
    text-wrap: nowrap;
}
#body-div-5-items{
display: grid;
    row-gap: 10px;
    width: 95%;
    margin: 20px auto 0;
    /* overflow-x: scroll; */
}
.body-div-5-item{
    display: flex;
    flex-wrap: nowrap;
    text-wrap: nowrap;
    border: 2px solid #0800ff;
    height: 60px;
    align-items: center;
    padding: 0 10px;
    border-radius: 7px;
    cursor: pointer;
    column-gap: 10px;
    transition: box-shadow 150ms linear;
}
.body-div-5-item:hover{
    box-shadow: 0 0 10px 0 #0800ffb5;
}
.body-div-5-item-date{
    color: #000!important;
}
.body-div-5-item-text{
        width: 100%;
    padding: 0 10px;
    border-right: 2px solid #0800ff;
    border-left: 2px solid #0800ff;
    height: 100%;
    display: grid;
    align-items: center;
    text-wrap: wrap;
    color: #000!important;
}
.body-div-5-item-statos{
    font-size: 0.8em;
    color: #0800ff;
}
#body-div-7-items{
    width: 95%;
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 10px;
    margin: 20px auto;
    justify-content: flex-start;
}
.body-div-7-item{
    border: 2px solid;
    border-radius: 5px;
    transition: all 150ms linear;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 100px;
    max-width: 450px;
    box-sizing: border-box;
    color: #000;
    text-align: center;
    line-height: 25px;
}
.body-div-7-item:hover{
    box-shadow: 0 0 7px 0;
    color: #0000ff;
    
}



.body-div-6-box-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 #000;
    display: grid;
    justify-content: center;
    min-height: 400px;
    margin: 20px 0 32px;
    align-content: start;
    transition: all 300ms linear;
    max-width: 350px;
}
.body-div-6-box-slide:hover{
    box-shadow: 0 0 20px 0 #0800ff;
}
swiper-container {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}
#body-div-6-box {
    margin: 20px 0;
}
#body-div-6-title-box{
    width: 95%;
    margin: 0 auto;
}
#body-div-6{
    width: 100%;
}
.body-div-box-slide-text{
    margin-top: 40px;
    color: #000;
    line-height: 110%;
    padding: 0 10px 10px;
    height: 100%;
}
.body-div-box-slide-text ul{
    list-style: inside;
}
.body-div-box-slifd-text-title{
    font-weight: 700;
    height: 40px;
}
.body-div-box-slide-text-p{
        text-align: justify;
    line-height: 25px;
}